Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 15:29:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund simmy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  simmy Bot:  Hi Simmy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550117674            07:18 PM, 14th Jun                   Hamza                   Hi Simmy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:19 PM, 14th Jun                     simmy                    I have two items cancelled frok ur end on my online purchase and i havent got tbe refund yet its been over 15 days           07:19 PM, 14th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:20 PM, 14th Jun                     simmy                    8264611704           07:21 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:21 PM, 14th Jun                     simmy                    8264610380           07:21 PM, 14th Jun                     simmy                    Thats two order  numbers           07:22 PM, 14th Jun                     simmy                    Kwd 4 & Kwd 4.5           07:22 PM, 14th Jun                     simmy                    Items           07:22 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:23 PM, 14th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD4.00) on (31/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:23 PM, 14th Jun                     simmy                    I havent recieved it           07:23 PM, 14th Jun                   Hamza                   Please note that friday and saturday are not count as a working days           07:24 PM, 14th Jun                   Hamza                   And refund of amount (KWD4.50) on (31/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:24 PM, 14th Jun                     simmy                    So pls tel me until wen is ur refund duration estimated?           07:24 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            07:24 PM, 14th Jun                     simmy                    Yes           07:24 PM, 14th Jun                     simmy                    U havent clarified           07:25 PM, 14th Jun                   Hamza                   It will take to appear on your account 7- 14 working days,and Please note that friday and saturday are not count as a working days           07:26 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            07:27 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:29 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714916